xmlcopyeditor(1)

NAME
xmlcopyeditor - fast, free, validating XML editor

SYNOPSIS
xmlcopyeditor [ --version | --help | FILE... ]

DESCRIPTION
XML Copy Editor is an XML editor focusing on editing document markup languages like DITA, DocBook, WordprocessingML. Features: DTD/XML Schema/RELAX NG validation, XSLT, XPath, Pretty-printing, Syntax highlighting, Folding, Tag completion, Tag locking, Tag-free editing, Built-in support for XHTML, XSL, DocBook and TEI, Generating XML Schema, Spelling and style check with built-in spell/style checker.

XML Copy Editor is free software released under the GNU General Public License.

OPTIONS

--version
    Display version information and exit.

--help
    Print a help message and exit.

FILE...
    Specifies the file to open when xmlcopyeditor starts.

AUTHOR
Gerald Schmidt (gnschmidt@users.sourceforge.net)

SEE ALSO
iconv(1), xmlcatalog(1), xmllint(1), xsltproc(1) You can find more information in the Help menu inside the program and in its homepage at http://xml-copy-editor.sourceforge.net/